{% extends 'admin.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}
    <h1 class='text-center'>Créer un user</h1>
    {{ include('user/_form.html.twig') }}
    
    <a class='btn btn-secondary btn-rounded' href="{{ path('user_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>
{% endblock %}
